body{margin:0;font-family:'Arial';font-size:90%;color:#464646;background: #e9e9e9 url(../images/background.jpg) center top repeat-x;}
a img{border:none;
}
a:link, #navEZPagesTOC ul li a{color:#464646;text-decoration:none;}
a:visited{color:#464646;text-decoration:none;}
.sideBoxContent a:link, .sideBoxContent a:visited{color:#464646;}
#navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover{color:#fff;}
a:active{color:#ffac66;}
a.instructionsa {color :#0000FF; text-decoration: underline;}
h1{font-size:1.5em;color:#464646;font-weight:normal;text-transform:uppercase;}
h2{font-size:1.4em;color:#929699;}
h3{font-size:1.3em;color:#464646;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{}
.biggerText{font-size:1.2em;}
h1, h2, h3, h4, h5, h6{margin:0.3em 0;}
CODE{font-family:arial, verdana, helvetica, sans-serif;font-size:1em;}
FORM, SELECT, INPUT{display:inline;font-size:1em;margin:0.1em;}
SELECT, INPUT, TEXTAREA{background:#fff;border:1px solid #e2e2e2;padding:2px;}
TEXTAREA{margin:auto;display:block;width:95%;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
input:focus, select:focus, textarea:focus{}
FIELDSET{background:#fff;padding:0.5em;border:1px solid #e2e2e2;padding:15px 20px 30px;margin-bottom:20px !important;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
LEGEND{background:#fff;border:1px solid #e2e2e2;margin-bottom:15px;padding:10px 20px;font-weight:bold;color:#464646;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
LABEL, h4.optionName{line-height:1.5em;padding:0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel{margin:0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg{float:left;}
LABEL.inputLabel{width:9em;float:left;}
LABEL.inputLabelPayment{width:14em;float:left;padding-left:2.5em;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{width:11em;float:left;}
#checkoutPayment LABEL.radioButtonLabel{font-weight:bold;}
P, ADDRESS{padding:0.5em;}
ADDRESS{font-style:normal;}
.clearBoth{clear:both;}
HR{margin:0;border:none;}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height:1.8em;padding:0.2em;border:1px solid #ccc;}
.messageStackWarning, .messageStackError{background-color:#ff0000;color:#ffffff;}
.messageStackSuccess{background-color:#99FF99;color:#464646;}
.messageStackCaution{background-color:#FFFF66;color:#464646;}
#mainWrapper, .mainwidth{text-align:left;width:1100px;min-width:960px;vertical-align:top;margin:0 auto}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage{margin:0em;padding:0em;}
#headerWrapper{margin:0;}
#logoWrapper{width:100%;min-width:960px;}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper{margin:auto;}
#navColumnTwoWrapper{margin-right:2px;margin-top:15px;}
#tagline{color:#56102a;font-size:16px;vertical-align:middle;float:left;padding:9px 0 0 20px;}
#tagline *{color:#ddd;font-size:3.2em;font-family:'Vibes', sans-serif !important;}
#sendSpendWrapper{border:1px solid #bbb;float:right;margin:0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin:0;width:42%;}
.wrapperAttribsOptions{margin:0.3em 0em;}
.navSplitPagesResult{padding-top:10px;}
.navSplitPagesLinks{margin-bottom:10px;margin-top:10px;}
.navSplitPagesLinks a{font-family:'Arial'; background:url(../images/btnz-back.jpg) left top repeat-x; color:#fdf914;padding:5px 10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.navSplitPagesLinks .current{
font-family:'Arial'; background:url(../images/btns-back.jpg) left top repeat-x; color:#464646;padding:5px 10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.navNextPrevCounter{margin:0 0 10px;font-size:0.9em;}
.navNextPrevList{display:inline;white-space:nowrap;margin:0;padding:0.5em 0em;list-style-type:none;}
.navMainWrapperBack {background:#56102A;height: 40px;-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-bottomright: 30px;
border-bottom-right-radius: 30px;}
.round {height:25px; background:url(../images/round.png) left top no-repeat}
#navMainWrapper{float:right;background:#ef98bf;float:right;width:100%;min-height:40px;}
#navMainWrapper a:link, #navMainWrapper a:visited{color:#eee;}
#navCatTabsWrapper{height:50px; border-top: 10px solid 10px solid #c4c4c4; }
#navSuppWrapper{background:#464646; margin:0em;display:table;width:100%;color:#eee;padding:20px 0 20px 0;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}
#navCatTabsWrapper a:link, #navCatTabsWrapper a:visited {color:#464646;text-transform:uppercase;font-size:16px;display:inline-block; }
#navCatTabsWrapper a:first-child {margin-left:0px;}
#navCatTabsWrapper a span{display:block;height:19px;padding:15px 23px 15px;}
.mainmenu a:hover{color:#000 !important;transition:color ease 0.5s; background:#ffe349}
#navMain {padding:6px 0 2px 0;height:26px;width:100%; float:right;background: #464646;}
#navMain ul, #navSupp ul, #navCatTabs ul{margin-top:0;padding:0;list-style-type:none;text-align:center; margin-left: 13px;}
#navMain ul li, #navSupp ul li, #navCatTabs ul li{display:inline; position: relative;
    z-index: 10000;}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a{text-decoration:none;padding:0 10px;margin:0;color:#ffe349;white-space:nowrap;   line-height: 22px;}
#navCatTabs ul li a{color:#9a9a9a;}
#navEZPagesTOCWrapper{font-weight:bold;float:right;height:1%;border:1px solid #ccc;}
#navEZPagesTOC ul{margin:0;padding:0.5em 0em;list-style-type:none;line-height:1.5em;}
#navEZPagesTOC ul li{white-space:nowrap;}
#navEZPagesTOC ul li a{padding:0em 0.5em;margin:0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin:2.5em;}
#navMainSearch{width:auto; float:right; margin-top:13px;margin-bottom: 15px; margin-right: 15px;}
#navBreadCrumb{padding:12px 15px;font-size:0.95em;font-weight:normal;margin: 7px 0 0;}
#navEZPagesTop{background:#babbbd url(../images/ez-bg.gif) repeat-x;border-bottom:1px solid #abacae;font-size:0.95em;font-weight:bold;margin:0em;padding:0.5em;color:#789;}
#navEZPagesTop a:link, #navEZPagesTop a:visited{color:#012;}
#navColumnOne, #navColumnTwo{background-color:transparent;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert{vertical-align:top;}
#productDescription, .shippingEstimatorWrapper{padding:0.5em;}
.alert{color:#999;margin-left:0.5em;}
.advisory{}
.important{font-weight:bold;margin:5px;}
.notice{}
.rating{}
.gvBal{float:right;}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix{padding:15px 15px;}
.smallText, #siteinfoCredits, #siteinfoStatus, #siteinfoIP{font-size:0.9em;background:#999;}
#siteinfoLegal a:link, #siteinfoLegal a:visited{color:#464646;font-weight:bold}
#cartAdd{-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;border:1px solid #f0f0f0;float:right;text-align:center;margin:1em 0 1em 0;padding:1em 0 1em 0;width:100%}
.tableHeading TH{background:#F7F6F4;border-color:#e2e2e2 #e2e2e2 #e2e2e2 -moz-use-text-color;border-image:none;border-style:solid solid solid none;border-width:1px 1px 1px 0.5px;padding:5px;text-align:center;}
.tableHeading, #cartSubTotal{border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;}
#cartSubTotal{font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow, .tableHeading, #cartSubTotal{height:2.2em;background:#fff}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding:0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:right;padding-right:0.2em;}
#scUpdateQuantity{width:2em;}
.cartQuantity{width:4.7em;}
.cartNewItem{color:#fff;position:relative;}
.cartOldItem{color:#929699;position:relative;}
.cartBoxTotal{text-align:right;font-weight:bold;  margin-top: 10px;}
.cartRemoveItemDisplay{width:3.5em;}
.cartAttribsList{margin-left:1em;}
#mediaManager{width:50%;margin:0.2em;padding:0.5em;background-color:#E4FEf5;border:1px solid #003D00;}
.mediaTitle{float:left;}
.mediaTypeLink{float:right;}
.normalprice, .productSpecialPriceSale{text-decoration:line-through;color:#666;font-weight:normal;font-size:14px; width:90%;display:block;  float: left;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#CA457C;}
.productPriceDiscount{display:block;font-size:14px;font-weight:normal;position:absolute; top:5px; left:5px; display:block; color:#464646; padding:10px; font-weight:bold;background:#ffe349;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.pinfo-right .productPriceDiscount {right:10px !important; left:auto }
.productPriceDiscount br{display:none}
.orderHistList{margin:1em;padding:0.2em 0em;list-style-type:none;}
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type:none;}
#cartBoxListWrapper li, #ezPageBoxList li{margin:0;padding:0.2em 0em;border-bottom:1px dashed #e2e2e2;  display: table;}
#cartBoxEmpty, #cartBoxVoucherBalance{font-weight:bold;}
.totalBox{width:5.5em;text-align:right;padding:0.2em;}
.lineTitle, .amount{text-align:right;padding:0.2em;}
.amount{width:5.5em;}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin:0em 1em 1em 0em;}
.categoryIcon{}
#cartImage{margin:0.5em 1em;}
.attribImg{width:20%;margin:0.3em 0em;}
.attributesComments{}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew{margin:1em 0em;}
.centerBoxWrapper{height:1%;margin:0 0 1.1em 0;}
h2.centerBoxHeading{color:#ffe349 !important;font-size:18px;text-align:left;font-weight:normal;text-transform:uppercase;padding:15px 15px; margin-bottom: 10px;
background: #464646;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#featuredProducts {margin:0 -4px 1.1em}
h3.leftBoxHeading, h3.rightBoxHeading{font-weight:normal;text-transform:uppercase;font-size:18px;color:#464646 !important;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
h3.leftBoxHeading a:link, h3.rightBoxHeading a:visited{color:#464646 !important;font-size:1em;}
.leftBoxHeading a, .rightBoxHeading a {color:#464646 !important}
.leftBoxHeading a:hover, .rightBoxHeading a:hover {color:#000 !important}
.leftBoxHeading a:link, .rightBoxHeading a:visited{color:#fff  !important;}
h3.leftBoxHeading, h3.rightBoxHeading{padding:15px 15px;text-align: left;font-family:'Arial', sans-serif;margin:0 ;  border-top: 1px solid #ffe349;
background: #ffdb17;
background: -moz-linear-gradient(top,  #ffdb17 0%, #fcc60a 100%);
background: -webkit-linear-gradient(top,  #ffdb17 0%,#fcc60a 100%);
background: linear-gradient(to bottom,  #ffdb17 0%,#fcc60a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb17', endColorstr='#fcc60a',GradientType=0 );

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; }
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading{font-size:0.9em;color:#888;}
.leftBoxHeading, .centerBoxHeading, .rightBoxHeading{margin:0em;padding:11px;}
.leftBoxContainer{margin:0 0 15px;}
.rightBoxContainer{border:1px solid #e2e2e2;margin:0 0 15px;}
.sideBoxContent{color:#fff;padding:0.4em; background:#fff;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover{color:#000 ;text-decoration:none;}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited{color:#464646;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg, #navEZPagesTop, .new_products{text-align:center;color:#666;}
#bestsellers .wrapper{margin:0em 0em 0em 1.5em;}
#bestsellers ol{padding:0;margin-left:1.1em;}
#bestsellers li{padding:0;margin:0.3em 0em 0.3em 0em;}
#upProductsHeading{text-align:left;}
#upDateHeading{text-align:right;}
A.category-top, A.category-top:visited{color:#111;text-decoration:none;}
A.category-links, A.category-links:visited{color:#292929;text-decoration:none;}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited{color:#111;text-decoration:none;}
SPAN.category-subs-parent{font-weight:bold;}
SPAN.category-subs-selected{font-weight:bold;}
ul.back{float:left;}
.forward, #shoppingCartDefault #PPECbutton{float:right;}
.bold{font-weight:bold;}
.rowOdd{background-color:#f7f6f4;height:1.5em;vertical-align:top;}
.rowOdd .cartRemoveItemDisplay img{border:1px solid #e2e2e2}
.rowEven{height:1.5em;vertical-align:top;}
#cartInstructionsDisplay{border-bottom:1px solid #e2e2e2;padding:10px;}
#cartEmptyText{background:#e2e2e2;color:#929699;font-size:17px;font-weight:bold;height:35px;margin-bottom:15px;padding:30px 0 17px 50px;text-transform:uppercase;}
#prevOrders{border-left:1px solid #e2e2e2;margin:0 0 5px;}
#prevOrders th{border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-top:1px solid #e2e2e2;padding:5px 10px;text-align:center;}
#prevOrders th{background:none repeat scroll 0 0 #f7f6f4;color:#292929;font-size:12px;font-weight:normal;}
#prevOrders th a{color:#929699;}
#prevOrders td{border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;padding:5px;text-align:center;vertical-align:middle;}
#prevOrders td{font-size:12px;line-height:17px;}
#prevOrders td a{outline:medium none;text-decoration:none;transition:all 0.4s ease 0s;}
#accountHistInfo table{border-left:1px solid #e2e2e2;margin:0 0 5px;}
#accountHistInfo th{border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-top:1px solid #e2e2e2;padding:5px 10px;text-align:center;}
#accountHistInfo th{background:none repeat scroll 0 0 #e2e2e2;color:#929699;font-size:12px;font-weight:normal;}
#accountHistInfo th a{color:#929699;}
#accountHistInfo td{border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;padding:5px;}
#accountHistInfo td{font-size:12px;line-height:17px;}
#accountHistInfo td a{outline:medium none;text-decoration:none;transition:all 0.4s ease 0s;}
#cartContentsDisplay{border-left:1px solid #e2e2e2;background:#fff}
#cartContentsDisplay th{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#e2e2e2 #e2e2e2 #e2e2e2 -moz-use-text-color;border-image:none;border-style:solid solid solid none;border-width:1px 1px 1px medium;padding:5px;text-align:center;}
#cartContentsDisplay th{background:none repeat scroll 0 0 #f7f6f4;color:#929699;font-size:12px;font-weight:normal;}
#cartContentsDisplay th a{color:#929699;}
#cartContentsDisplay td{border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;padding:5px;text-align:center !important;vertical-align:middle;}
#cartContentsDisplay td .cartAttribsList{text-align:left;}
#cartContentsDisplay td.cartTotalDisplay{color:#929699;}
#cartContentsDisplay td #cartImage{display:block;float:none;margin:0 1em 0.5em;padding:10px 0;}
#cartProdTitle{display:block;margin:0.5em 1em 0;padding:5px 0 5px 10px;text-align:center;}
#cartContentsDisplay a{text-decoration:none;}
#cartContentsDisplay td a{color:#404040;}
#cartContentsDisplay td a:hover{color:#CA457C;}
#cartSubTotal{font-weight:bold;padding:5px;text-align:right;}
#cartSubTotal strong{color:#929699;}
#shoppingCartDefault .buttonRow{margin:5px;min-height:21px}
#shoppingCartDefault .text_v_c{font-size:12px;line-height:17px;margin:5px;text-align:right;}
.rowEven INPUT{border:none}
.hiddenField{display:none;}
.visibleField{display:inline;}
CAPTION{}
#myAccountGen li, #myAccountNotify li{margin:0;}
.accountTotalDisplay, .accountTaxDisplay{width:20%;text-align:right;}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{background-color:#e2ebf5;height:2em;}
.productListing-rowheading{background:#3d3431;height:2em;color:#fff;}
#siteMapList{width:90%;float:right;}
.ratingRow{margin:1em 0em 1.5em 0em;}
LABEL#textAreaReviews{font-weight:normal;margin:1em 0em;}
#popupShippingEstimator label#stateLabel{display:none;}
#shippingEstimatorContent td.cartTotalDisplay{color:#292929;font:300 12px/24px "Open Sans",Arial,Helvetica,sans-serif;}
#shippingEstimatorContent table{border-bottom:1px solid #ccc;border-collapse:collapse;border-left:1px solid #ccc;margin:0 0 5px;}
#shippingEstimatorContent th{border-right:1px solid #ccc;border-top:1px solid #ccc;padding:5px 10px;text-align:center;}
#shippingEstimatorContent th{background:none repeat scroll 0 0 #f7f6f4;color:#292929;font-size:12px;font-weight:normal;}
#shippingEstimatorContent th a{color:#292929;}
#shippingEstimatorContent td{border-right:1px solid #ccc;border-top:1px solid #ccc;padding:5px;}
#shippingEstimatorContent td{font-family:"Open Sans",Arial,Helvetica,sans-serif;font-size:12px;line-height:17px;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color:#ffffff;}
.information{padding:10px 3px;line-height:150%;}
#shoppingcartBody #shippingEstimatorContent{clear:both;}
.seDisplayedAddressLabel{background-color:#929699;text-align:center;color:#fff;}
.seDisplayedAddressInfo{text-transform:uppercase;text-align:center;font-weight:bold;}
#seShipTo{padding:0.2em;}
#categories .sideBoxContent, #categories .sideBoxContent *{padding:0;margin:0;}
.sideBoxContent a{padding:2px;line-height:21px;display:block;transition:background-color 0.9s ease;}
.sideBoxContent a.category-links{font-size:12px;background:#f2f2f2;display:block;}
.sidestatic{font-size:12px !important;display:block;cursor:pointer;display:block;line-height:25px !important;}
.sidestatic a {color:#FB98BE !important}
#categories .sideBoxContent ul li ul li{display:none;border:1px solid #ddd;min-width:175px;}
#categories .sideBoxContent ul li ul{position:absolute;left:100%;top:0;z-index:1000;}
#categories .sideBoxContent > ul li{position:relative;}
#categories .sideBoxContent li{list-style:none;margin:0;padding:0;}
#categories .sideBoxContent li a{display:block;cursor:pointer;line-height:25px;text-decoration:none;padding:5px;}
#categories .sideBoxContent li:hover > ul > li{display:block;background:#f6f6f6;}
#categories .sideBoxContent li ul li:hover, #categories .sideBoxContent li ul li:hover a:link, #categories .sideBoxContent li ul li:hover a:visited{background:#fff;}
#categories .sideBoxContent li ul li li a:hover{background:#e0e0e1 !important;}
.sideBoxContent .category-links{padding:4px 0 4px 5px !important;}
.centerBoxContentsProducts, .specialsListBoxContents, .new_products, .specialsListBoxContents, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsNew{
margin:0.6%;padding:5px  0.6% 10px 0.6%;width:30.62% !important;float:left;background:#fff;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  }
div.headerTitle{color:#012;text-align:center;float:right;clear:all;}
div.headerTitle address{}
div.headerTitle h1{font-family:Arial Black, arial, verdana, sans-serif;position:absolute center;font-size:3em;color:#3e7cbd;}
#shoppingcartHeading{outline:1px solid #fff;}
#navColumnOne #shoppingcart a:link, #navColumnOne #shoppingcart a:visited, #navColumnTwo #shoppingcart a:link, #navColumnTwo #shoppingcart a:visited{background:transparent;}
#navCatTabsWrapper.class0{display:none;}
#smalldisplay{display:none;}
@media (min-width:768px) and (max-width:979px){#mainWrapper{text-align:left;width:94%;min-width:760px;vertical-align:top;}
#logoWrapper{width:94%;min-width:760px;}
}
@media (max-width:400px) {
.cart {width:100%; clear:both; }
.phone {margin-top:5px; margin-bottom:5px}
.content-slider {width:90% !important} 
}
@media (min-width:768px) and (max-width:879px){
.columnRight{display:none;}
}
@media (max-width:970px){
	.pinfo-left {padding:0 !important}
	.pinfo-right {padding:0 !important}
	#featuredProducts {margin:0 !important}
	.centerColumn {padding-left:0px !important; padding-right:0 !important}
.right {width:100% !important}
.content-slider{margin-left:0 !important;width:100% !important;}
#featuredProducts {margin:0 18px 1.1em -4px}
h2.centerBoxHeading {margin-right:0}
.banner h3 {font-size:248% !important; line-height: 40px !important;}
.home-img {display:none}
.columnLeft{display:none;}
#bannerSix {display:none}
.columnRight{display:none;}
#mainWrapper,.mainwidth{width:96%;min-width:260px;}
#logoWrapper{width:96%;min-width:260px;}
img{height:auto;}
#navMain {display:none}
#bannerTwo {display:none}
#navCatTabs ul a:link, #navCatTabs ul a:visited{border-right:1px solid #aaa;}
#productListing .centerBoxContentsProducts, .specialsListBoxContents, .new_products, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsNew, .centerBoxContentsProducts, .pinfo-left, .pinfo-right {width:100% !important}
.column1, .column2, .column3 {display:none !important}
#navSupp {width:auto !important}
#navCatTabsWrapper.class0, #navCatTabsWrapper.class1{display:block;font-weight:normal;}
#navMain #navCart, #navMain #navCheckout{font-weight:bold;font-size:1.6em;}
#smalldisplay{display:inline;}
}
.homebanners{display:none;}
#top-banner{float:right;width:325px; position: relative; position: relative;font-weight:bold;z-index: 1000;}
.arrow { padding-right: 123px;background: url(../images/arrow.png) right top no-repeat;min-height: 410px;margin-right:-155px; padding-left: 20px;  }
#top-banner img{max-width: 50%;height:auto; float:right; position:absolute;bottom:0;margin:auto; left:0}
.content-slider{float:left;margin-right:15px;width:67.7%;overflow:hidden;border:1px solid #545454;overflow:hidden;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.home-img{width:100%;border-top: 1px solid #ffe349;
background: #ffdb17;
background: -moz-linear-gradient(top,  #ffdb17 0%, #fcc60a 100%);
background: -webkit-linear-gradient(top,  #ffdb17 0%,#fcc60a 100%);
background: linear-gradient(to bottom,  #ffdb17 0%,#fcc60a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb17', endColorstr='#fcc60a',GradientType=0 );-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; float:left;position:relative;width:100%;margin-bottom:15px; margin-bottom: 0;
  position:relative; margin-bottom:15px; height:117px}
	.finale {margin-bottom:0}
	.homet {  display: block;
    right: 10px;
    position: absolute;
    top: 10px;
    width: 50%;
    z-index: 100000; text-align: right;font-size: 200%;}
.home-img:last-child{margin-bottom:0px}
.home-img img{max-width:100%;height:auto;}

#home-images{  float: right;}
@media (max-width:1160px){#top-banner{display:none}
.content-slider{width:95.7%; height:auto} 
}
.header{position:relative;width: 100%;display:table}
#logo{padding:3px 40px 23px 20px; width:auto; float:left}
#navMainSearch input{color:#464646;height:46px;padding:0 0 0 10px;margin:0px;width:237px !important;float:right !important; font-size:10px;-webkit-border-radius: 5px;border:none;
-moz-border-radius: 5px;
border-radius: 5px;
}
#navMainSearch input.button_search{text-indent:-9999px;background:#ffe349 url(../images/search-icon.png) no-repeat  13px 14px !important;padding:0px !important;width:46px !important;height:46px; float:right !important; position:absolute;right:0; top:0;border:none;-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
#navMainSearch input.button_search:hover {background:#fcc60a url(../images/search-icon.png) no-repeat  13px 14px !important;}
#navMainSearch form{position:relative;height:30px;display:block;height:46px;width:247px; margin:0; padding:0}
.phone{color:#ffac66;padding-left:25px;background:url(../images/phone-icon.png) 0px 9px no-repeat;font-size:16px;float:left;vertical-align:middle;padding-top:10px;margin-left:20px;  margin-top: 8px;}
#bannerTwo{color:#fff;float:right;font-size:14px;line-height:16px;margin-top:3px;text-align:left;padding:0 0 0 10px;}
.banner-title{text-transform:uppercase;color:#ffac66;margin-right:10px}
h3.itemTitle{margin-top:0px;font-weight:normal; min-height:30px; border-bottom:1px solid #e2e2e2; }
.price, .productSpecialPrice, .productSpecialPriceSale{font-weight:bold;color:#464646;font-size:18px; float:left}
.button_add_selected{width:218px !important}
.pinfo-left{background:#fff;float:left;margin-bottom:30px;padding:10px;width:55.5%;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.pinfo-right{background:#fff;float:right;margin-bottom:30px;margin-left:10px;padding:10px;width:37%;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
.addthis_toolbox{margin-top:20px;padding:20px 0 10px 0;border-top:1px solid #e2e2e2}
.title{margin-top:10px;display:block;font-size: 90px; color:#ffe349}
#navSupp{width:21%;display:block;float:left;padding-left:20px}
#navSupp h3{color:#fdf914;font-weight:bold;text-transform:uppercase;}
#navSupp a{padding:5px;display:block;color:#ddd;font-size:14px;}
#navSupp a:hover{color:#fdf914}
.column2, .column3, .column4{margin-left:2.521%;}
.column4 a{width:45px;height:45px;display:inline-block;background-size:40px 40px;background-position:center;transition:background-size .1s ease-in;-moz-transition:background-size .1s ease-in;-web-kit-transition:background-size .1s ease-in;padding:0!important;background-repeat:no-repeat;float:left}
.column4 a:hover{background-size:45px 45px;}
.facebook{background-image:url(../images/facebook.png);}
.facebook:hover{background-image:url(../images/facebook-h.png)}
.googleplus{background-image:url(../images/googleplus.png);}
.googleplus:hover{background-image:url(../images/googleplus-h.png)}
.pinterest{background-image:url(../images/pinterest.png);}
.pinterest:hover{background-image:url(../images/pinterest-h.png)}
.youtube{background-image:url(../images/youtube.png);}
.youtube:hover{background-image:url(../images/youtube-h.png)}
.twitter{background-image:url(../images/twitter.png);}
.twitter:hover{background-image:url(../images/twitter-h.png)}
.instagram{background-image:url(../images/instagram.png);}
.instagram:hover{background-image:url(../images/instagram-h.png)}

.legalCopyright{font-size: 16px;padding:15px 0;text-align:center;color:#464646;
 border-top: 1px solid #ffe349;
background: #ffdb17;
background: -moz-linear-gradient(top,  #ffdb17 0%, #fcc60a 100%);
background: -webkit-linear-gradient(top,  #ffdb17 0%,#fcc60a 100%);
background: linear-gradient(to bottom,  #ffdb17 0%,#fcc60a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb17', endColorstr='#fcc60a',GradientType=0 );

-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; margin-bottom:15px}
.flogo{display:table}
.home-img  a {width:100%; height:100%}
.home-img h3{font-weight:normal;margin:0;color:#464646;left:0;width:auto;max-width:85%;top:0;height:auto;line-height:26px;position:relative;font-size:165%;padding:10px 30px 10px 120px;text-transform:uppercase;height:82%; text-align:right}
.pinfo-right SELECT, .pinfo-right INPUT{max-width:195px;}
#productPrices{color:#464646;font-size:22px; position:relative}
.free-ship{display:block;position:absolute;top:0;left:0}
.new_products, .specialsListBoxContents, .new_products, .centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsProducts, .sideBoxContentItem {position:relative}
.new_products br, .specialsListBoxContents br, .new_products br, .centerBoxContentsNew br, .centerBoxContentsFeatured br, .centerBoxContentsSpecials br, .centerBoxContentsProducts br {display:none !important}
.buy br, #reviewsContent br {display:none}
#indexDefaultHeading{display:none}
.price {display:block; width:35%; float:left; text-align:left; padding-top: 5px; height: 35px;}
.more, .buy {display:block; width:60%; float:right; }
.productSalePrice {position:absolute; top:25px; left:0;background:#CA457C;color: #fff;display: block;font-size: 14px;padding: 1px 4px;}
.proimage {display: block;}
	.productSpecialPrice {margin-top:-5px}
	.proimage {display:block; clear:both}
	.sideBoxContentItem {display:table; border-bottom:1px solid #e2e2e2; width:100%}
	.sideBoxContentItem:last-child  { border-bottom:0}

	@media (max-width:500px) {
		.midd {padding:0 !important}
	#zoom_01 {width:100% }
	.pinfo-right {margin-left:0}
	.navNextPrevList {    

    display: block;
    margin: 18px;
	}
	.legalCopyright {font-size: 11px !important;}
	}
.ImageHelper {display: inline-block; height: 100%;vertical-align: middle;}
#navCatTabsWrapper .mainmenu a {margin-top:0px}
.cartitle {display:block; float:right; width:85%;}
#indexDefault {padding-right:0}
.mainmenu {height: 50px; width: 100%;
 border-top: 1px solid #ffe349;
background: #ffdb17;
background: -moz-linear-gradient(top,  #ffdb17 0%, #fcc60a 100%);
background: -webkit-linear-gradient(top,  #ffdb17 0%,#fcc60a 100%);
background: linear-gradient(to bottom,  #ffdb17 0%,#fcc60a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb17', endColorstr='#fcc60a',GradientType=0 );
}
#navColumnOneWrapper {margin-top: 15px;}
.flogo img, .flogo a {
    height: auto;
    width: 95%;
	}
	#logo img {width: 100%;}
	.btnz {
 background:#f987a7 url(../images/save-background.jpg) left bottom repeat-x; 
 border:1px solid #ea6a8e;
    color: #fff;
    display: inline-block;
    font-size: 14px !important;
    padding: 4px 10px;
	position:absolute;
	bottom:10px; left:10px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

@media (max-width:615px) {
	.banner h3 {font-size:100% !important; line-height: 15px !important;}
}
.btn {font-family:'Arial';position:absolute; right:15px; bottom:30px; padding:15px; background:#464646; font-size:20px; color:#fff;font-weight:normal;}
#top-banner .btn {font-family:'Arial';position:absolute; right:30px; bottom:10px; padding:8px; font-size:18px; color:#ffe349;font-weight:normal; }
.home-img .btn {font-family:'Arial';position:absolute; left:auto;right:15px; bottom:23px; font-weight:normal; padding:8px; font-size:18px; color:#ffe349;
background: #464646;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.right{display: block;float: right;width: 50%;
}
#categories { }
.pinfo-right .productPriceDiscount {background:none}
.pinfo-right {}
.orange{height:8px; background:#f58220}
.top-title {font-weight:bold;font-family:'Arial';color: #fff;line-height:59px;font-size:295%;  font-weight:normal;padding: 17px 15px 0 10px; text-shadow: 0px 0px 1px rgba(255, 255, 255, 1);display:block }
.txt {color:#fff; padding-left:15px; display:block}
.topbar {background:#b0b0b0}
.additionalImages {float: left;}
#indexHomeBody .midd {padding:20px;	  }
.midd {margin-top: 15px;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );}
.blue {
	padding-top: 20px;
	margin-top: 15px;
	background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.blue2 {height:30px;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

}
